
Redmine - Patch #32652

Bulgarian translation

2019-12-17 14:32 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Repaired bad translation to Bulgarian language:

text_project_is_public_anonymous

Related issues:

Related to Redmine - Patch #28783: Bulgarian translation Closed

Associated revisions

Revision 19375 - 2019-12-18 08:29 - Go MAEDA

Bulgarian translation fix for text_project_is_public_anonymous (#32652).

Patch by Ivan Cenov.

Revision 19376 - 2019-12-18 08:39 - Go MAEDA

Merged r19375 from trunk to 4.1-stable (#32652).

History

#1 - 2019-12-18 08:16 - Go MAEDA

- Related to Patch #28783: Bulgarian translation added

#2 - 2019-12-18 08:31 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the fix. Thank you.

Files

bg.yml.patch 1002 Bytes 2019-12-17 Ivan Cenov
